section.login > .container {
  max-width: 600px;
}

.login-reg-form .gform_heading,
.login-reg-form .gform_wrapper.gravity-theme .gfield_required {
  display: none;
}

.login-reg-form input:not([type="checkbox"]) {
  width: 100%;
}

.login-reg-form .gform_wrapper.gravity-theme .gform_footer input {
  background-color: #3199d2;
  color: #fff;
  font-size: 1rem;
  line-height: 1.5rem;
  height: 3rem;
  border-radius: 0.375rem;
  font-weight: 600;
  cursor: pointer;
  border: none;
}

section.login h2 {
  text-align: center;
  margin-bottom: 30px;
}

section.login > .container > .row {
  height: 100vh;
  display: flex;
}

.login-reg-form {
  /* 	margin-top: 130px; */
  width: 100%;
  margin-bottom: 50px;
}

section.login .landing-footer {
  width: 100%;
  max-width: 600px;
}

section.login nav.landing-footer__nav ul {
  text-align: center;
}

section.login > .container > .row .col-12 {
  flex-basis: 100%;
  align-items: flex-end;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 30px;
}

section.login .landing-footer {
  position: unset;
}

@media (max-width: 768px) {
  .login-reg-form {
    margin-top: 0px;
  }
  section.login .landing-footer {
    margin-top: 50px;
  }
}

.gform_fields .validation_message a,
.gform_fields label a,
.gform-body label a {
  color: #3199d2;
}

.gform_fields .validation_message a:hover,
.gform_fields-body label a:hover,
.gform-body label a:hover {
  color: #236f98;
}

.login-reg-form .gform_wrapper.gravity-theme .gform_footer input:hover {
  background-color: #236f98;
}

.gform_wrapper.gravity-theme [aria-invalid="true"] + label,
.gform_wrapper.gravity-theme label + [aria-invalid="true"],
.gform_wrapper.gravity-theme .gfield_error legend,
.gform_wrapper.gravity-theme .gfield_error label,
.gform_wrapper.gravity-theme .gfield_error .gfield_repeater_cell label,
.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message,
.gform_fields .validation_message {
  color: #dcdcdc !important;
}

.login-box {
  flex-direction: column;
}
